Subject: Re: [bug#27922] [PATCH] gnu: python-numpy: Update to 1.12.1.

From: Leo Famulari <[email-masked]>
Date: Tue, 26 Sep 2017 11:46:20 -0400

On Tue, Sep 26, 2017 at 01:48:45PM +0200, Ludovic Courtès wrote:
> Thomas Danckaert <[email-masked]> skribis:
> > I can push a modified patch (with the pypi source) if it's ok.  Is there
> > any reason we would not update to version 1.13.1 rightaway?
> 
> If the dependents of NumPy build fine, I see no reason not to upgrade to
> 1.13.1.
> 
> Thanks for picking this up!

Yes, thank you! I got distracted and had to take a little break, which
is why this patch fell by the wayside.